Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2022-4292
HistoryDec 05, 2022 - 7:15 p.m.

CVE-2022-4292

2022-12-0519:15:10
Debian Security Bug Tracker
security-tracker.debian.org
8
github repository vim
use after free
vulnerability
unix

7.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

0.001 Low

EPSS

Percentile

44.7%

Use After Free in GitHub repository vim/vim prior to 9.0.0882.

OSVersionArchitecturePackageVersionFilename
Debian12allvim< 2:9.0.1000-1vim_2:9.0.1000-1_all.deb
Debian11allvim<= 2:8.2.2434-3+deb11u1vim_2:8.2.2434-3+deb11u1_all.deb
Debian999allvim< 2:9.0.1000-1vim_2:9.0.1000-1_all.deb
Debian13allvim< 2:9.0.1000-1vim_2:9.0.1000-1_all.deb

7.8 High

CVSS3

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

0.001 Low

EPSS

Percentile

44.7%